<template>
  <el-row>
    <div style=" position: fixed;top: 50%;left: 50%;">
      <span style="font-size: 50px">Welcome</span>
    </div>
  </el-row>
</template>

<script>

export default {
  name: 'Welcome',
  data() {
    return {
    }
  }
}

</script>

<style scoped>
</style>
